Bug 118742 - Templates/wizards in Polish language not working
Summary: Templates/wizards in Polish language not working
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dan Williams
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-19 18:25 UTC by Jacek Fiok
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-11 14:18:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jacek Fiok 2004-03-19 18:25:42 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
OOo says there the templates are missing (and asks to launch Repair).

I am simply clicking File -> AutoPilot -> for example: Fax -> create.

Using these i18n settings (notice LC_CTYPE)

$ cat /etc/sysconfig/i18n
LANG="pl_PL.UTF-8"
LC_CTYPE="pl_PL"
SUPPORTED="en_US.UTF-8:en_US:en:pl_PL.UTF-8:pl_PL:pl"
SYSFONT="latarcyrheb-sun16"

This is regardless of /usr/lib/ooo-1.1.0/share/template/polish being
present and - it seems - populated with some data.

Version-Release number of selected component (if applicable):
openoffice.org-1.1.0-30

How reproducible:
Always

Steps to Reproduce:
1. click File -> AutoPilot -> whatever (for example: Fax) ->
whatever... -> create.

    

Actual Results:  The wizard exited with error as decribed above.

Expected Results:  One should get a document filled with some data
from the wizard.

Additional info:

Comment 1 Dan Williams 2004-11-03 17:14:41 UTC
Hmm, this appears to be fixed with FC2 & FC3 builds, 1.1.2-10 and
later... Can you test with one of those?

Comment 2 Dan Williams 2004-11-03 17:15:10 UTC
Or not, ignore me


Comment 3 Dan Williams 2004-11-03 20:06:11 UTC
Will be fixed in 1.1.2-11 and later.

Comment 4 Dan Williams 2004-11-11 14:18:31 UTC
Should be fixed now with -11.  Please reopen if its not.  Thanks!

Comment 5 Jacek Fiok 2004-11-15 22:10:21 UTC
Yes, it's OK now. Thanks.


Note You need to log in before you can comment on or make changes to this bug.